Subject: Re: [PATCH] [PPC32] ADMA support for PPC 440SPe processors.

From: Segher Boessenkool <[email-masked]>
Date: Wed, 21 Mar 2007 21:03:27 +0100

>>> BTW folks. Would it be hard to change your spe_ prefixes to something
>>> else ? There's already enough confusion between the freescale SPE 
>>> unit
>>> and the cell SPEs :-)
>>
>> Will you change _your_ prefixes too?  :-) :-)
>
> Which ones ? I'm not in charge of the fsl spe thingy nor the spe
> scheduler code :-)

I meant the Cell code of course.

> Beside, that code is already in vs. new code getting
> in. Thus I fail to see your point.

My point was that spe_ on the existing code is a bad
prefix, too.  And there were a lot of smileys, I don't
actually expect anything to change.

Let's stop this now, there are too many innocents on CC:.
Sorry people.

Segher